/*GENERAL*/
html, body { 
        top: 0; 
	left: 0; 
	font: 85% Verdana, Arial, Helvetica, sans-serif; 
}

/** {margin: 0; padding: 0;}*/

/*img { border-style: none; }*/

.snl-skip-nav { display: none; }

#snl-homepage h3 {
	background: #A63839;
	color: #FFF;
	text-transform: uppercase;
	padding: 0.25em 0 0.25em 1em;
	font: bold 1.33em Arial, Verdana, sans-serif;
	letter-spacing: 1px;
}

#snl-homepage h3 a {
	color: #FFF;
	text-decoration: none;
}

/*TOOLBAR LINKS*/

#snl-tools { 
	z-index: 113; 
	color: #fff; 
	}

#snl-tools.snl-left, #snl-tools.snl-right { 
	white-space: nowrap;
	position: absolute; 
	top: 0.5em; 
	}

.snl-left  { 
	left: 0.5em;
	text-align: left;
	}

.snl-right { 
	right: 15px;
	text-align: right; 
	}

#snl-tools a { 
	text-decoration: none; 
	color: #fff; 
	}

#snl-tools a:hover { 
	color: #B1E2FB; 
	}

/*MAIN TOP NAVIGATION*/
#snl-banner-logo {
    border: 1px solid #000;
	position: absolute;
	top: 0;
	left: 0;
	width: 205px;
	height: 60px;
	text-decoration: none;
	z-index: 200;
	}
#snl-logo h3 {padding-left: 0;}


#snl-banner { 
	background: #004889 url(images/snl-bn-background.jpg) no-repeat; 
	position: relative;
	width: 100%;
	height: 78px;
	z-index: 15;
	}
	
#snl-banner-nav { 
	position: absolute; 
	width: 100%;
	bottom: 2px;
	left: 0;
	color: #fff;
	z-index: 116;
	font: 1em/1.3em Verdana, Arial, Helvetica, sans-serif;
	white-space: nowrap;
	}

#snl-banner-nav li {
	float: left;
	border-right: 1px dotted #FFF; 
	list-style: none;
	text-decoration: none;
	z-index: 116;
	}

#snl-banner-nav li.snl-first { 
	padding-left: 177px; 
	}

#snl-banner-nav li a:link, #snl-banner-nav li a:visited {
	color: #fff;
	text-decoration: none;
	padding: 2px 5px;
	}

#snl-banner-nav li.snl-last { 
	border-right: none !important; 
	}

#snl-banner-nav li a:hover { 
	color: #B1E2FB;
	text-decoration: none; 
	}

#snl-banner-nav a:active { 
	color: #e5e5e5; 
	text-decoration: none; 
	}

#snl-search {
	position: absolute;
	top: 18px;
	right: 0;
	color: #fff;
	z-index: 116;
	padding: 10px 15px 0 0;
	white-space: nowrap;
	text-align: right;
	}


#snl-search li {
	display: inline;
	list-style: none;
	text-decoration: none;
	padding-left: 5px; 
	color: #fff; 
	}

#snl-search li a:link, #snl-search li a:visited:hover, #snl-search li a:visited, #snl-search li.snl-first a:link { 
	color: #fff;
	text-decoration: none;  
}

#snl-search li a:hover, #snl-search li.snl-first a:hover {
	color: #B1E2FB;
	text-decoration: none; 
	}

#snl-search input {
	background: #fff;  
	border-color: transparent;
	color: #5a5a5a; 
	white-space: nowrap;
	}

#snl-search input.submit { 
	vertical-align: -3px;
	padding: 0; /*padding: 1px;*/
	background: transparent; 
	color: #fff; 
	font: 11px/12px Verdana,Arial, Helvetica, sans-serif; /*font: 10px/12px Verdana,Arial, Helvetica, sans-serif;*/  
	}


#snl-search input.text { 
	background: #fff; 
	}

 /*SITESEARCH*/
#snl-sitesearch {
    position: relative;
    top: -0.5em;
    left: 0px;
    right: 0px;
    color: #fff;
    z-index: 116;
    padding: 0 0 0 0;
    white-space: nowrap;
    text-align: left;
    }

#snl-sitesearch li {
    display: inline;
    text-decoration: none;
    padding: 0 0 0 0;
    color: #fff; 
    }

#snl-sitesearch li a:link, #snl-sitesearch li a:visited:hover, #snl-sitesearch li a:visited, #snl-sitesearch li.snl-first { 
    display: block;
    margin-top: -1.0em;
    padding: 0 0 0 0;
    text-indent: -2em;
    color: #333;
    list-style: none; 
    text-decoration: none; 
}

#snl-sitesearch li a:hover, #snl-sitesearch li.snl-first a:hover {
    color: #B1E2FB;
    text-decoration: none; 
    }

#snl-sitesearch input {
    background: #fff; 
    border-color: #333;
    color: #5a5a5a; 
    padding: 0 0 0 0;
    white-space: nowrap;
    }

#snl-sitesearch input.text {
    display: inline;
    margin-left: -1.70em;
    padding: 0 0 0 0;
    background: #fff; 
    list-style: none; 
    white-space: nowrap;
    }

#snl-sitesearch input.submit { 
    display: inline;
    vertical-align: -3px;
    padding: 0 0 0 0; /*padding: 1px;*/
    background: transparent; 
    color: #fff; 
    font: 11px/12px Verdana,Arial, Helvetica, sans-serif; /*font: 10px/12px Verdana,Arial, Helvetica, sans-serif;*/  
    }

/*TAGLINE*/
#snl-tagline { display: block; 
	position: absolute; 
	width: 747px;
	height: 29px;
	top: 78px; 
	background: transparent;	
	white-space: nowrap; 
	z-index: 39;
	padding: 0px 0px 0px 3%;
	}

/*CONTENT DIMENSIONS*/

#snl-content {
	padding-top: 2.5em; 
	margin-left: 3%;
	width: 745px;
	}
#snl-content td {vertical-align: top; padding: 0;}




/*FOOTER*/
#snl-footer { font: .90em/1.25em Verdana, Arial, Helvetica, sans-serif; 
	color: #222;
	white-space: nowrap;
	vertical-align: top; 
	border-top: 1px dotted #B59F87;
	clear: both;
	}

#snl-footer p {
	line-height: 1.55em; 
	text-align:center;
	}

#snl-footer a:link { color: #333399; 
	text-decoration: none; 
	}

#snl-footer a:visited { /*color: #333399; */
	text-decoration: none; 
	}

#snl-footer a:hover, #footer a:visited:hover { 
	color: #22225F;
	text-decoration: underline; 
	}
	
	 /*FOOTER TWO*/
#snl-footer2 { font: .90em/1.25em Verdana, Arial, Helvetica, sans-serif; 
    color: #222;
    white-space: nowrap;
    /*vertical-align: top;*/
    clear: both;
    }

#snl-footer2 p {
    line-height: 1.55em;
    text-align:center;
    }

#snl-footer2 a:link { color: #333399; 
    text-decoration: none; 
    }

#snl-footer2 a:visited { /*color: #333399;*/
    text-decoration: none; 
    }

#snl-footer2 a:hover, #snl-footer2 a:visited:hover { 
    color: #22225F;
    text-decoration: underline; 
    }
	
